/* ------------------------------------------------------
contents
------------------------------------------------------ */

#contents {
	clear: left;
	float: left;
	width: 530px;
}


#contents h3 {
	text-indent: -9999px;
}


#contents .topics {
	margin-top: 5px;
	line-height: 2em;
	padding-top: 20px;
	padding-left: 140px;
}
#contents .topicsWrap {
	background-image: url(../img/topics.jpg);
	background-repeat: no-repeat;
	clear: left;
	float: left;
	width: 530px;
	margin-top: 5px;
	height: 201px;
}


#contents .topics a {
	color: #0033ff;
	border-bottom-color: #999999;
}
#contents .topics a:hover {
	color: #FF6600;
	text-decoration: underline;
}
#contents .topics dt {
	width: 6em;
}
#contents .topics dd {
	margin-left: 6em;
	margin-top: -2em;
}
